{
  "group": "boss_tools",
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "012",
    "345",
    "678"
  ],
  "key": {
    "0": {
      "item": "thermal:cured_rubber"
    },
    "1": {
      "tag": "forge:slimeballs"
    },
    "2": {
      "item": "thermal:cured_rubber"
    },
    "3": {
      "tag": "forge:slimeballs"
    },
    "4": {
      "tag": "forge:ingots/steel"
    },
    "5": {
      "tag": "forge:slimeballs"
    },
    "6": {
      "item": "thermal:cured_rubber"
    },
    "7": {
      "tag": "forge:slimeballs"
    },
    "8": {
      "item": "thermal:cured_rubber"
    }
  },
  "result": {
    "item": "boss_tools:wheel"
  }
}